.content-state-default {
    margin: auto auto 10% auto;
    border: 2px solid gray;
    box-shadow: 1px 2px 2px 0.5px gray;
    width: 100%;
    padding: 5px;
    background-color: #eeee;
    color: #282c34;
    letter-spacing: 1px;
}
